Bug 236350 - [NEW PORT] deskutils/meteo: Weather forecast application using OpenWeatherMap API
Summary: [NEW PORT] deskutils/meteo: Weather forecast application using OpenWeatherMap...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://gitlab.com/bitseater/meteo
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-07 08:45 UTC by Hiroki Tagato
Modified: 2019-03-25 16:33 UTC (History)
1 user (show)

See Also:


Attachments
Shar file (4.59 KB, text/plain)
2019-03-07 08:45 UTC, Hiroki Tagato
tagattie: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Tagato freebsd_committer 2019-03-07 08:45:54 UTC
Created attachment 202678 [details]
Shar file

Add a new port deskutils/meteo.

Description:
Know the forecast of the next hours & days. Meteo is a forecast
application developed with Vala & Gtk, using OpenWeatherMap API.

WWW: https://gitlab.com/bitseater/meteo
Comment 1 Kai Knoblich freebsd_committer 2019-03-17 17:01:32 UTC
Thank you for your contribution and the well prepared shar file. 

I have opened a pre-commit review [1] and once I get the approval for it the port is ready to land.
--
[1] https://reviews.freebsd.org/D19613
Comment 2 Hiroki Tagato freebsd_committer 2019-03-18 10:34:07 UTC
(In reply to Kai Knoblich from comment #1)

Thanks for taking this PR and improving the patch.
I'm fine with the changes and looking forward to seeing the port in the tree.
Comment 3 commit-hook freebsd_committer 2019-03-25 16:32:40 UTC
A commit references this bug:

Author: kai
Date: Mon Mar 25 16:32:20 UTC 2019
New revision: 496839
URL: https://svnweb.freebsd.org/changeset/ports/496839

Log:
  New port: deskutils/meteo

  Know the forecast of the next hours & days. Meteo is a forecast
  application developed with Vala & Gtk, using OpenWeatherMap API.

  WWW: https://gitlab.com/bitseater/meteo

  PR:		236350
  Submitted by:	Hiroki Tagato <tagattie@yandex.com>
  Approved by:	miwi (mentor)
  Differential Revision:	https://reviews.freebsd.org/D19613

Changes:
  head/deskutils/Makefile
  head/deskutils/meteo/
  head/deskutils/meteo/Makefile
  head/deskutils/meteo/distinfo
  head/deskutils/meteo/pkg-descr
  head/deskutils/meteo/pkg-plist
Comment 4 Kai Knoblich freebsd_committer 2019-03-25 16:33:12 UTC
Committed, thank you for your contribution to the ports tree!